

* {
	padding:0;
	margin:0;
}
	
body {
    background-color: #000000;
    text-align: center;
	margin-top: 0px; 
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 52px;
	font-weight: lighter;
	margin: 0px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-weight: lighter;
	margin: 0px;
	padding-top: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding-bottom: 15px;
	}
	
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #b1b1b1;
	text-align: left;
	font-size: 10px;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #b1b1b1;
	text-align: left;
	font-size: 26px;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

#Container {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 1000px;
	position: relative; 
	margin-top: 0px;
	padding: 0px; 
}

#LeftLine {
    background-image: url("images/all_left_line.jpg");
	position: absolute;
	top: 0px;
	left: 0px;
    height: 648px;
    width: 21px;
}

#RightLine {
    background-image: url("images/all_right_line.jpg");
    height: 648px;
    position: absolute;
	top: 0px;
	right: 0px;
    text-align: right;
    width: 21px;
}

#LargeImageContainer {
	position: absolute;
	top: 0px;
	right: 21px;
}

#RightImageContainer {
	position: absolute;
	top: 262px;
	right: 82px;
}

#ContentContainer {
	position: relative;
	float: left;
	padding: 0 68px 0 88px;
	margin: 0px; 
}

#PageHeader {
	margin: 0px;
	padding: 0px;
	width: 840px;
}

#Logo{
	background-image: url("images/all_logo.jpg");
	background-repeat: no-repeat;
	float: left;
	width: 156px;
	height: 96px;
	margin-right: 0px;
	text-indent:-9999px;
}

#SmoothContainer {
	position: relative;
	float: left;
}


#MenuFade {
	background-image: url("images/all_menu_fade.jpg");
	float: left;
	width: 329px;
	height: 28px;
}

#HeaderTextContainer {
	position: relative;
	float: left;
	text-align: left;
	width: 536px;
	margin: 0;
}

#HeaderText {
	position: relative;
	float: left;
	width: 536px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 18px;
	_margin: 0px 0px 18px 0px; /* Only IE6 should process this line */
    _padding: 0px 0px 0px 0px;  /*Only IE6 should process this line */
}

#HeaderLine {
	background-image: url("images/all_white_top_line.jpg");
	background-repeat: no-repeat;
	float: left;
	width: 536px;
	height: 1px;
	padding-top: 2px;
	padding-bootom: 2px;
}

#QuoteTextContainer {
	position: relative;
	float: left;
	width: 536px;
	margin-top: 10px;
	_margin: 0px 0px 15px 0px; /*Only IE6 should process this line */
	_padding: 0px 0px 0px 0px; /*Only IE6 should process this line */
	padding: 3px 0px 10px 0px;
	text-align: left;
}



#TextContainer {
	position: relative;
	float: left;
	width: 810px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	_padding: 0px 0px 18px 0px; /*Only IE6 should process this line */
	text-align: left;
}

#TextBox1 {
	float: left;
	width: 520px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 16px;
}

#LandingPageBg {
	background-image: url("images/global_landingpage_bg.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 260px;
	height: 218px;
	padding-right: 10px;
	_padding-right: 0px;
}

#LandingPageBg2 {
	background-image: url("images/global_landingpage_bg2.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 260px;
	height: 345px;
	padding-right: 10px;
	_padding-right: 0px;
	padding-bottom: 38px;
}

#LandingPageBg3 {
	background-image: url("images/global_landingpage_bg3.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 260px;
	height: 136px;
	padding-right: 10px;
	_padding-right: 0px;
}
	
#LandingPageBg4 {
	background-image: url("images/global_landingpage_bg4.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 258px;
	height: 317px;
	padding-right: 10px;
	_padding-right: 0px;
	padding-bottom: 180px;
}

#LandingPageBg5 {
	background-image: url("images/global_landingpage_bg5.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 258px;
	height: 252px;
	padding-right: 10px;
	_padding-right: 0px;
}

#LandingPageBg2Lines {
	background-image: url("images/global_landingpage_bg2lines.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 258px;
	height: 155px;
	padding-right: 10px;
	_padding-right: 0px;
}


#LandingPageBg3Lines {
	background-image: url("images/global_landingpage_bg3lines.png");
	background-repeat: no-repeat;
	float: left;
	margin:0px;
	width: 258px;
	height: 173px;
	padding-right: 10px;
	_padding-right: 0px;
}

#TextBoxLandingPage {
    float: left;
	width: 220px;
	margin: 0px;
	padding: 20px 20px 20px 20px;
	text-align: left;
	line-height: 16px;
}

#LandingPageLine {
	background-image: url("images/global_landingpage_line.png");
	background-repeat: no-repeat;
	float: left;
	width: 240px;
	height: 1px;
	padding:0px 0px 10px 0px;
	_padding:0px 0px 0px 0px;
	margin:0px;
}

#TextBox2 {
	float: left;
	width: 260px;
	margin: 0px;
	padding-right: 10px;
	text-align: left;
	line-height: 16px;
}

#FooterContainer {
	float: left;
	width: 830px;
	margin: 0px;
	padding-top: 20px;
	text-align: left;
}

#FooterLine {
	float: left;
	width: 829px;
	height: 1px;
	margin: 0px;
    background-image: url("images/all_white_footer_line.jpg");
	background-repeat: no-repeat;
	padding-bottom: 30px;	
	_margin: 0px 0px 10px 0px; /* Only IE6 should process this line */
    _padding: 0px 0px 0px 0px; /* Only IE6 should process this line */
}	

#FooterDisclaimer {
	float: left;
	width: 400px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#FooterDisclaimerHome {
	float: left;
	width: 830px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


#FooterLinks li {
	float:left;
	display: inline;
	border: none;
	margin: 0px;
	margin-top: 5px;
	padding-right: 10px;
	padding-top: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	text-decoration: none;
}

#FooterLinks li.FirstLink {
	font-weight: normal;
	text-align: left;
	margin-left: 0px;
	padding-left: 8px;
	height: 33px;
	text-decoration: none;
}

.FirstLinkColor {
	color: #cdbb52;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: none;
}

#FooterLinks li.SecondLink {
    background-image: url("images/all_white_footer_links_line.jpg");
	background-repeat: no-repeat;
	font-weight: normal;
	text-align: left;
	margin-left:0px;
	padding-left:8px;
	height: 33px;
}

.SecondLinkColor {
	color: #e68843;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}



#FooterLinks li.ThirdLink {
    background-image: url("images/all_white_footer_links_line.jpg");
	background-repeat: no-repeat;
	text-align: left;
	font-weight: normal;
	margin-left:0px;
	padding-left:8px;
	height: 33px;
}



.ThirdLinkColor {
	color: #8a97c2;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}

#FooterLinks li a:link {
	color: #FFFFFF;
	text-decoration: none;
}


#FooterLinks li a:hover {
	color: #999999;
	text-decoration: none;
}


#FooterLinks li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


#FooterList li {
	float:right;
	display: inline;
	border-right:1px solid #AAAAAA;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 9px;
	font-weight: normal;
	margin-top:17px;
	margin-bottom: 10px;
}

.FooterText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:9px;	
	font-weight: normal;
	padding-top:17px;
	padding-bottom:10px;
	margin:0px;
}

.Home {
	padding-left: 215px;
}

#FooterList li.FirstItem {
border-right: 0px;
}

ul
{
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding-left: 16px;
}

	
a:link; {
text-decoration: none;
}

a:focus, a:hover, a:active {
outline: none;
text-decoration: none;
}

#FooterList li a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#FooterList li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#FooterList li a:hover {
	color: #c8dae8;
	text-decoration: none;
}



#PageHeader:after, #HeaderTextContainer:after, #TextContainer:after, #FooterContainer:after, #FooterLinks:after { 
 content: ".";  
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden; 
}

#PageHeader, #HeaderTextContainer, #TextContainer, #FooterContainer, #FooterLinks {
display: inline-block;
}

/* Hides from IE-mac */
* html #PageHeader, * html #HeaderTextContainer, * html #TextContainer, * html #FooterContainer , * html #FooterLinks {
height: 1%;
}

#PageHeader, #HeaderTextContainer, #TextContainer, #FooterContainer, #FooterLinks {
display: block;
}
/* End hide from IE-mac */
